Actualizaciones de seguridad disponibles para Adobe Flash Player

Fecha de publicación: 25 de noviembre de 2014

Identificador de vulnerabilidad: APSB14-26

Prioridad: Consulta la tabla que aparece a continuación

Número CVE: CVE-2014-8439

Plataforma: Todas las plataformas

Resumen

Adobe ha publicado actualizaciones de seguridad de Adobe Flash Player para Windows, Macintosh y Linux.  Estas actualizaciones proporcionan un refuerzo adicional contra la vulnerabilidad CVE-2014-8439, que se eliminó en la publicación del 14 de octubre de 2014 (referencia: http://helpx.adobe.com/security/products/flash-player/apsb14-22.html).   

Adobe recomienda que los usuarios actualicen las instalaciones de sus productos a las últimas versiones: 

  • Los usuarios del motor de ejecución de escritorio de Adobe Flash Player para Windows y Macintosh deben actualizar a Adobe Flash Player 15.0.0.239. 

  • Los usuarios de la versión de compatibilidad extendida de Adobe Flash Player deben actualizar a Adobe Flash Player 13.0.0.258. 

  • Los usuarios de Adobe Flash Player para Linux deben actualizar a Adobe Flash Player 11.2.202.424. 

  • Adobe Flash Player instalado con Google Chrome o Internet Explorer en Windows 8.x se actualizará automáticamente a la versión actual. 

Versiones de software afectadas

  • Adobe Flash Player 15.0.0.223 y versiones anteriores 

  • Adobe Flash Player 13.0.0.252 y versiones 13.x anteriores 

  • Adobe Flash Player 11.2.202.418 y versiones anteriores para Linux 

Para comprobar la versión de Adobe Flash Player que tiene instalada en el sistema, acceda a la página sobre About Flash Player o haga clic con el botón derecho en el contenido que se esté ejecutando en Flash Player y seleccione "Acerca de Adobe (o Macromedia) Flash Player" en el menú. Si utilizas varios navegadores, debes realizar esta comprobación en cada navegador que tengas instalado en el sistema.

Solución

 

Adobe recomienda que los usuarios actualicen las instalaciones de software siguiendo las instrucciones que se ofrecen a continuación: 

 

  • Adobe recomienda que los usuarios del motor de ejecución de escritorio de Adobe Flash Player para Windows y Macintosh actualicen a la versión 15.0.0.239 de Adobe Flash Player, a la que pueden acceder a través del Centro de descargas de Adobe Flash Player o del mecanismo de actualización incluido en el producto cuando el sistema lo solicite. 

  • Adobe recomienda que los usuarios de la versión de compatibilidad extendida de Adobe Flash Player actualicen a la versión 13.0.0.258 a través de la página http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html

  • Adobe recomienda que los usuarios de Adobe Flash Player para Linux actualicen a Adobe Flash Player 11.2.202.424 a través del Centro de descargas de Adobe Flash Player. 

  • Adobe Flash Player instalado con Google Chrome se actualizará automáticamente a la versión más reciente de Google Chrome, que incluirá Adobe Flash Player 15.0.0.239 en Windows y 15.0.0.242 en Macintosh. 

  • Adobe Flash Player instalado con Internet Explorer para Windows 8.x se actualizará automáticamente a la versión más reciente, que incluirá Adobe Flash Player 15.0.0.239.

Niveles de gravedad y prioridad

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios sigan estas instrucciones para actualizar el programa a la versión más reciente:

Producto Versiones afectadas Plataforma Nivel de prioridad
Motor de ejecución de escritorio de Adobe Flash Player 15.0.0.223 y versiones anteriores
Windows y Macintosh
2
Versión de compatibilidad extendida de Adobe Flash Player 13.0.0.252 y versiones anteriores Windows y Macintosh
2
Adobe Flash Player para Google Chrome  15.0.0.223 y versiones anteriores Windows, Macintosh y Linux
2
Adobe Flash Player para Internet Explorer 10 e Internet Explorer 11 15.0.0.223 y versiones anteriores Windows 8.0 y 8.1 2
Adobe Flash Player 11.2.202.418 y versiones anteriores Linux 3

Estas actualizaciones solucionan una vulnerabilidad grave del software.

Detalles

Adobe ha publicado actualizaciones de seguridad de Adobe Flash Player para Windows, Macintosh y Linux.  Estas actualizaciones proporcionan un refuerzo adicional contra la vulnerabilidad CVE-2014-8439, que se eliminó en la publicación del 14 de octubre de 2014 (referencia: http://helpx.adobe.com/security/products/flash-player/apsb14-22.html).   

  • Los usuarios del motor de ejecución de escritorio de Adobe Flash Player para Windows y Macintosh deben actualizar a Adobe Flash Player 15.0.0.239. 

  • Los usuarios de la versión de compatibilidad extendida de Adobe Flash Player deben actualizar a Adobe Flash Player 13.0.0.258. 

  • Los usuarios de Adobe Flash Player para Linux deben actualizar a Adobe Flash Player 11.2.202.424. 

  • Adobe Flash Player instalado con Google Chrome o Internet Explorer en Windows 8.x se actualizará automáticamente a la versión actual.  

Estas actualizaciones proporcionan un refuerzo adicional contra una vulnerabilidad en el manejo de un puntero de memoria sin referencia que podría provocar la ejecución de código (CVE-2014-8439).  Se introdujo una corrección anteriormente para este problema en la publicación del 14 de octubre de 2014. 

Software afectado Actualización recomendada del reproductor Disponibilidad
Motor de ejecución de escritorio de Flash Player
15.0.0.239

Centro de descargas de Flash Player

Distribución de Flash Player

Versión de compatibilidad extendida de Flash Player 13.0.0.258 Compatibilidad extendida
Flash Player para Linux 11.2.202.424 Centro de descargas de Flash Player
Flash Player para Google Chrome

15.0.0.239 (Windows)

15.0.0.242 (Macintosh)

Versiones de Google Chrome
Flash Player para Internet Explorer 10 e Internet Explorer 11 15.0.0.239
Documento informativo de seguridad de Microsoft

Reconocimientos

Adobe desea dar las gracias a las siguientes personas y organizaciones por informar sobre este problema relevante y por colaborar con Adobe para ayudarnos a proteger la seguridad de nuestros clientes:

  • Sébastien Duquette de ESET, Timo Hirvonen de F-Secure y Kafeine (CVE-2014-8439)